﻿body {
}

.clsContactUS {
    padding: 70px 0;
}

.contactForm {
    position: relative;
}

.clsForm {
    position: absolute;
    top: 0;
    left: 35%;
    right: 0;
    bottom: 0;
    padding-top: 55px;
    padding-right: 100px;
}

    .clsForm h1 {
        font-family: 'Tangerineregular';
        font-size: 100px;
        color: rgba(255, 255, 255, 1);
    }

.clsFiled {
    display: flex;
}

.clsTxtField {
    height: 64px;
    width: 100%;
    padding-top: 24px;
    padding-left: 11px;
}

span.clsLable {
    font-family: 'Tangerineregular';
    font-size: 48px;
    color: rgba(255, 255, 255, 1);
    /*float: left;*/
}

.clsContactlbl {
    width: 330px;
}

.clsEmaillbl {
    width: 200px;
}

.clsTxt {
    width: 100%;
    background-color: transparent;
    border: 0;
    border-bottom: 1px solid #fff;
    color: #fff;
    font-family: 'Jost';
    -webkit-user-select: none; /* Safari */
    -ms-user-select: none; /* IE 10 and IE 11 */
    user-select: none; /* Standard syntax */
    outline: none;
}

.clsAreaFields {
    display: block;
}

    .clsAreaFields .clsTxtField {
        height: auto;
        padding-top: 0;
    }

.btnSend {
    background-color: rgba(76, 124, 90, 1) !important;
    padding: 10px 49px !important;
    border: 1px solid #ddd !important;
    border-radius: 20px !important;
    color: #fff !important;
    /* float: right; */
}

.clsbtnFiled {
    text-align: right;
    padding-top: 15px;
}

.clsMap {
    width: 100%;
}

    .clsMap iframe {
        width: 100%;
        height: 730px;
    }

.clsTextArea {
    height: 60px;
}

.clsError {
    color: red;
    font-family: 'Jost';
    font-size: 13px;
}

.clsThank {
    position: absolute;
    top: 35%;
    left: 35%;
}


    .clsThank h2 {
        font-family: 'Tangerineregular';
        font-size: 100px;
        color: rgba(255, 255, 255, 1);
    }

    .clsThank p {
        font-family: 'Tangerineregular';
        font-size: 48px;
        color: rgba(255, 255, 255, 1);
    }

@media (max-width:1366px) {
    span.clsLable {
        font-size: 44px;
    }

    .clsbtnFiled {
        padding-top: 25px;
    }

    .clsForm h1 {
        font-size: 85px;
    }

    .clsThank {
        left: 30%;
    }
}

@media (max-width: 1204px) {
    span.clsLable {
        font-size: 36px;
    }

    clsTxtField {
        padding-top: 15px;
    }

    .clsForm h1 {
        font-size: 62px;
        margin-top: 0;
    }

    .clsTxtField {
        height: 55px;
    }

    .clsForm {
        padding-right: 60px;
    }

    .clsThank {
        top: 22%;
    }
}

@media (max-width:886px) {
    .clsForm {
        left: 30%;
        padding-top: 30px;
        padding-right: 45px;
    }

    span.clsLable {
        font-size: 30px;
    }

    span.clsLable {
        font-size: 30px;
    }

    .clsEmaillbl {
        width: 125px;
    }

    .clsTxtField {
        padding-top: 7px;
    }

    .clsForm h1 {
        font-size: 38px;
        margin-top: 0;
    }

    .clsbtnFiled {
        padding-top: 15px;
    }

    input#btnSend {
        padding: 7px 27px;
    }

    span.clsLable {
        font-size: 25px;
    }

    .clsContactlbl {
        width: 158px;
    }

    .clsThank h2 {
        font-size: 75px;
    }

    .clsThank p {
        font-size: 28px;
    }
}

@media (max-width:767px) {
    .clsMap iframe {
        width: 100%;
        height: 380px;
    }

    .clsContactlbl {
        width: 200px;
    }

    .clsContactUS {
        padding: 45px 30px;
    }

    .contactForm .clsBanner {
        margin-top: 0;
    }

    .clsForm {
        padding-top: 15px;
        padding-right: 20px;
    }

    .clsTxtField {
        height: 40px;
    }

    .clsForm h1 {
        font-size: 32px;
        margin-bottom: 5px;
    }

    span.clsLable {
        font-size: 22px;
    }

    .clsContactUS {
        padding: 45px 15px;
    }

    .clsTxtField {
        height: 35px;
        padding-top: 3px;
    }

    .clsbtnFiled {
        padding-top: 5px;
    }

    input#btnSend {
        padding: 3px 17px;
        font-size: 13px;
    }
}


@media (max-width:470px) {
    .clsForm {
        left: 20%;
        padding-top: 20px;
    }

    span.clsLable {
        font-size: 18px;
    }

    .clsTxtField {
        padding-top: 0px;
    }

    .clsContactlbl {
        width: 135px;
    }

    .clsEmaillbl {
        width: 95px;
    }

    .clsThank h2 {
        font-size: 50px;
        margin-top: 0;
    }

    .clsThank {
        padding-right: 10px;
    }
}

@media (max-width:440px) {
    .clsTxtField {
        height: 27px;
    }

    .clsTextArea {
        height: 30px;
    }

    .clsContactUS {
        padding: 15px 15px;
    }
}

@media (max-width:400px) {
    .clsForm {
        padding-top: 10px;
    }
}

@media (max-width:360px) {
    .clsTextArea {
        height: 23px;
        font-family: 'Jost';
        font-size: 13px;
    }

    .clsContactUS {
        padding: 15px 5px;
    }

    .clsForm {
        padding-top: 5px;
    }
}
